necesito plugin potocho cs2 para la 400D

Avatar de Usuario
edu-lopez
Mensajes: 1833
Registrado: 03 Mar 2006, 00:00
Contactar:

necesito plugin potocho cs2 para la 400D

Mensajepor edu-lopez » 17 Jul 2009, 00:31

me he descargado el de la página adobe perono me funciona, no se porque

Avatar de Usuario
alfalben
Mensajes: 985
Registrado: 18 Ago 2006, 23:00
Ubicación: Alcala de Henares (Madrid)
Contactar:

Re: necesito plugin potocho cs2 para la 400D

Mensajepor alfalben » 17 Jul 2009, 10:39

Hola Edu, te has bajado la versión para CS2??
La del CS4 no funciona en versiones anteriores.

Bajate la versión 3.5 que es para CS2
http://www.adobe.com/support/downloads/ ... ftpID=3523

A ver si tienes más suerte con este.

Saludos
Si quieres ver mi equipo entra en mi web

Avatar de Usuario
edu-lopez
Mensajes: 1833
Registrado: 03 Mar 2006, 00:00
Contactar:

Re: necesito plugin potocho cs2 para la 400D

Mensajepor edu-lopez » 17 Jul 2009, 13:52

en principio me lo he descargado y lo he pasado a lacarpeta de los plugin, y cuando intento abrir un archivo raw,me dice que no es el tipo de documento correcto
?¿ eso me pasa en el netbook, no se si será por la resolución o algopor el estilo, pues cuando intento instalar el camera raw me dice que la resolución es muy baja para usar ese programa, sin embargo pixi me los abre sin problemas

Avatar de Usuario
alfalben
Mensajes: 985
Registrado: 18 Ago 2006, 23:00
Ubicación: Alcala de Henares (Madrid)
Contactar:

Re: necesito plugin potocho cs2 para la 400D

Mensajepor alfalben » 17 Jul 2009, 14:08

Edu prueba con otra versión, aqui los tienes todos:

http://www.adobe.com/support/downloads/ ... rm=Windows

Saludos
Si quieres ver mi equipo entra en mi web

Avatar de Usuario
edu-lopez
Mensajes: 1833
Registrado: 03 Mar 2006, 00:00
Contactar:

Re: necesito plugin potocho cs2 para la 400D

Mensajepor edu-lopez » 17 Jul 2009, 14:47

gracias de nuevo, ya parece que funciona, pero el probema es la resolución, que es muy pequeña en mí pantalla

Avatar de Usuario
Verio
Mensajes: 2105
Registrado: 01 Nov 2006, 00:00
Ubicación: Madrid

Re: necesito plugin potocho cs2 para la 400D

Mensajepor Verio » 20 Jul 2009, 10:14

edu-lopez escribió:gracias de nuevo, ya parece que funciona, pero el probema es la resolución, que es muy pequeña en mí pantalla

Precisamente ayer estuve instalando el software de Canon en un netbook que acabo de comprar. El instalador solo funciona con resoluciones de 1024x768 en adelante. Como el netbook por defecto está a 1024x600 el instalador se queja y se sale.
La solución, al menos en mi netbook (MSI Wind), es sencilla. Se aumenta temporalmente la resolución a 1024x768, se instala y se restaura la resolución nativa de la pantalla.
LX200R 8" / MiniBorg 50
QSI540wsg / QHY5 / Lodestar / SVX-AO
Meade 26mm s.5000 / Baader 8-24 / ES-14mm / ES-20mm
http://www.astrobin.com/users/Verio/

Volver a “Técnicas de Astrofotografía”